{
	"replace": true,
	"values": [
	
	    "pixelmon:relic_gold",
		"pixelmon:relic_gold",
		"pixelmon:relic_gold",
		"pixelmon:relic_gold",
	    
		"pixelitems:relic_harlite",
		"pixelitems:relic_harlite",
		"pixelitems:relic_harlite",
		"pixelitems:relic_harlite",
		"pixelitems:relic_harlite",
		"pixelitems:relic_harlite",
		"pixelitems:relic_harlite",
		
	    "pixelitems:relic_argoliem",
		"pixelitems:relic_argoliem",
		"pixelitems:relic_argoliem",
		"pixelitems:relic_argoliem",
		
		"pixelitems:relic_taninite",
		"pixelitems:relic_taninite",
		
		"pixelitems:relic_strossnium",
		
		"pixelitems:relic_brokonium",
		
		"pixelmon:relic_band",
		"pixelmon:relic_band",
		"pixelmon:relic_band",
		
		"pixelmon:relic_vase",
		"pixelmon:relic_vase",
		"pixelmon:relic_vase",
		
		"pixelmon:relic_statue",
		"pixelmon:relic_statue",
		
		"pixelmon:relic_crown",
		
		"kubejs:time_unlock",
		
		"kubejs:shiny_upgrade_kit",
		
		"kubejs:argoliem_voucher",
		"kubejs:taninite_voucher",
		"kubejs:strossnium_voucher"
	]
}